Subject: Phoenix Valley MySQL Meetup - Just founded. Join us!

From: "Bryan O'Neal" <[email-masked]>
Date: Tue, 2 Feb 2016 11:33:58 -0700

So a few of us valley MySQL professionals are starting a MySQL meetup. I
have come a long way from when I used to skip errors and now I run the some
of the largest MySQL installations on the planet. And I am not alone. We
have DBA's from Github, box, Okta, etc. And we would like others who are
interested in MySQL to join us :)

http://www.meetup.com/Arizona-MySQL-Professionals

We are shooting for mid March for our first meeting to be held in the Tempe
Research Park. Call for presentations is always open and if nothing better
comes along I will give a discussion on advanced user permissions and/or
benchmarking tips and tricks for MySQL.
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss